Subject: score

From: Eric Weis <[email-masked]>
Date: Thu, 8 Jul 2004 10:17:09 -0400

yo.

Last night the Oranges beat the Schnozzberries 17-16.  Orange looked 
to have it all wrapped up until Andre forgot about the force of 
gravity and how it affects the flight of the disc.  Les Schnozzes 
pulled up into a 16-16 tie.  Kevin Nagle bailed out the Oranges with 
a stratospheric endzone catch to seal the deal.  As usual, Scott 
Wiant gave us fits all night...

On another matter, Mike Bradley drove home without his dog Hooch last 
night.  I've heard of leaving cones or cleats behind, but your 
doggie?  Hooch trotted 35 miles through the dark of night to get 
home.  Everybody is safe and sound.  Word on the street is that the 
ASPCA is looking for Mike - something about a fine or jail time or 
something.

later

Eric
--